Commet
  • Pricing
Log InTry out
List active add-ons GET
DocumentationKnowledge BaseBuild with AIAPI ReferenceWebhooks

List active add-ons

List all active add-ons for a customer's subscription.

List credit packs GET

List all active credit packs.

GET
/addons/active

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

customerId?string
externalId?string

Response Body

application/json

application/json

application/json

curl -X GET "https://commet.co/api/addons/active"

List all active add-ons for a customer's subscription.

Commet customer ID

Your external customer ID

{
  "success": true,
  "data": [
    {
      "slug": "string",
      "name": "string",
      "basePrice": 0,
      "featureCode": "string",
      "featureName": "string",
      "featureType": "string",
      "consumptionModel": "boolean"



{
  "success": false,
  "code": "string",
  "message": "string",
  "details": null
}
{
  "success": false,
  "code": "string",
  "message": "string",
  "details": null
}
,
"activatedAt": "string"
}
]
}